/* -------------------- 
	Import Roboto
-------------------- */
@font-face {
	font-family: "Roboto";
	src: url('../../fonts/roboto/roboto-thin.woff2') format('woff2'), url('../font/roboto/roboto-thin.woff') format('woff');
	font-weight: 200; }

@font-face {
	font-family: "Roboto";
	src: url('../../fonts/roboto/roboto-light.woff2') format('woff2'), url('../font/roboto/roboto-light.woff') format('woff');
	font-weight: 300;
}

@font-face {
	font-family: "Roboto";
	src: url('../../fonts/roboto/roboto-regular.woff2') format('woff2'), url('../font/roboto/roboto-regular.woff') format('woff');
	font-weight: 400;
}

@font-face {
	font-family: "Roboto";
	src: url('../../fonts/roboto/roboto-medium.woff2') format('woff2'), url('../font/roboto/roboto-medium.woff') format('woff');
	font-weight: 500;
}

@font-face {
	font-family: "Roboto";
	src: url('../../fonts/roboto/roboto-bold.woff2') format('woff2'), url('../font/roboto/roboto-bold.woff') format('woff');
	font-weight: 700;
}

/* --------------------
	Import Gotham
-------------------- */
@font-face {
	font-family: "Gotham";
	src: url('../../fonts/gotham/gotham-light.woff2') format('woff2'), url('../font/gotham/gotham-light.woff') format('woff');
	font-weight: 200;
}

@font-face {
	font-family: "Gotham";
	src: url('../../fonts/gotham/gotham-book.woff2') format('woff2'), url('../font/gotham/gotham-book.woff') format('woff');
	font-weight: 300;
}

@font-face {
	font-family: "Gotham";
	src: url('../../fonts/gotham/gotham-medium.woff2') format('woff2'), url('../font/gotham/gotham-medium.woff') format('woff');
	font-weight: 400;
}

@font-face {
	font-family: "Gotham";
	src: url('../../fonts/gotham/gotham-bold.woff2') format('woff2'), url('../font/gotham/gotham-bold.woff') format('woff');
	font-weight: 500;
}

@font-face {
	font-family: "Gotham";
	src: url('.../../fonts/gotham/gotham-black.woff2') format('woff2'), url('../font/gotham/gotham-black.woff') format('woff');
	font-weight: 700;
}

/* --------------------
	MDB Override
-------------------- */
.container {
	max-width: 1224px !important;
}

.btn-primary {
	color: #fff;
	background-color: #ce171e !important;
	font-size: 0.9em;
}

.btn-primary:not([disabled]):not(.disabled):active {
	background-color: #ce171e !important;
}

/* --------------------
	General
-------------------- */
body {
	padding-bottom: 50px;
	background-color: #f4f4f4;
}

.header-sv {
	padding: 30px;
	margin-bottom: 50px;
	border-bottom: 5px solid #cc0000;
	background-color: #07496e;
	text-align: center;
}

.header-sv img {
	width: 230px;
}

.section-title h4 {
	margin-bottom: 5px;
	font-family: "Gotham";
	font-weight: 500;
	font-size: 16px;
	text-transform: uppercase;
	color: #013b5d;
}

.section-title p {
	font-family: "Gotham";
	font-size: 15px;
}

.sv-red-line {
	display: inline-block;
	width: 36px;
	height: 0;
	margin: 26px 0 34px 0;
	border-bottom: 2px solid #ce171e;
}

.custom-link,
.custom-link:hover {
	color: inherit;
}

.custom-toast {
	position: fixed;
	bottom: 0;
	left: 50%;
	margin-left: -138px;
}

.custom-toast .toast-body {
	background-color: #333333;
	color: #ffffff;
}